Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Jul 2026 16:25:27 +0300

Rae Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/05270 aadressile Harju maakond, Rae vald, Rae küla, 11334 Raeküla 
tee T2 // Indreku tee 3 // 14 // Juhani // Juhanimetsa // Raeküla tee 14 // 
Tammeraja (Juhanimetsa pumpla liitumine madalpingel) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
31 lg 4 p 1

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27950177>  (menetlus nr: 
554444), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (MAIRIKA MARIST) poole.